Compatible Cisco Products and Software Versions
PreviousNext

The UPLINX Report Tool supports the automatic generation of reports for the following Cisco Unified Communications software versions:

Cisco Unified Communications Server Versions supported Reports generated for
Cisco Unified Communications Manager (CUCM) 9.0, 9.1,10.0, 10.5, 11.0, 11.5,12.0, 12.5 Configuration reports
Audit reports
Phone Inventory reports
IM & Presence (IMP / CUPS) 9.0, 9.1,10.0, 10.5, 11.0, 11.5, 12.0, 12.5 Configuration reports
Audit reports
Cisco Unity Connection (CUC) 9.0, 9.1, 10.0, 10.5, 11.0, 11.5, 12.0, 12.5 Configuration reports
Audit reports
Cisco Emergency Reporter (CER) 9.0, 10.0, 10.5 11.0, 11.5, 12.0, 12.5, 12.5 Configuration, state and audit reports
Cisco Unified Contact Center Express (UCCX) 9.0, 10.0, 10.5, 11.0, 11.5, 11.6, 12.0, 12.5 Configuration and scripts

UCCX script exports (except in 11.5 and later)

Finesse and CAD workflow
Cisco Meeting Server (CMS) 2.3, 2.4, 2.5, 2.6, 2.7, 2.8, 2.9 Configuration reports
Cisco UCS C-Series Server CIMC interface, 2.x, 3.0 (tested up to 3.0.3c) Configuration reports
Cisco Expressway

8.1, 8.2, 8.5, 8.6, 8.7, 8.8, 8.9, 8.10, X9, X10, X11, X12, X12.5

Missing items in Expressway

Configuration reports
VMware ESXI 4.1 to 6.5 Configuration reports
InformaCast 11.0 to 12.9 Configuration reports

Reports for obsolete versions of Cisco UC that are End Of Live (EOL) is contained in Report Tool version 11 (Download). For history of changes, please see What's New - Release Notes

To install both Report Tool versions on the same PC, please see How to run 32bit and 64bit of Report Tool on same PC.


© 2009-2020 www.uplinx.com. Last updated 5 Aug 2020.